Hot News:

Mit Unterstützung durch:

  Foren auf CAD.de (alle Foren)
  AutoCAD Architecture ACA (ADT)
  Wanderhebung über Schnellauswahl

Antwort erstellen  Neues Thema erstellen
CAD.de Login | Logout | Profil | Profil bearbeiten | Registrieren | Voreinstellungen | Hilfe | Suchen

Anzeige:

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen nächster neuer Beitrag | nächster älterer Beitrag
Autor Thema:   Wanderhebung über Schnellauswahl (1729 mal gelesen)
charlieBV
Ehrenmitglied V.I.P. h.c.
Bauzeichnerin



Sehen Sie sich das Profil von charlieBV an!   Senden Sie eine Private Message an charlieBV  Schreiben Sie einen Gästebucheintrag für charlieBV

Beiträge: 9295
Registriert: 28.08.2003

Win 10 Pro

erstellt am: 26. Nov. 2009 10:07    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities


2009-11-26_100502.png

 
Hi ihr Lieben!

Heute hätt ich gern mal ein Problem:
Wie kann ich per Schnellauswahl oder Filter herausfinden, welche Wände eine Erhebung haben? Bitte nicht Alle wählen und dann einfach die Erhebung in den Eigenschaften auf 0 setzen, das ist nicht das, was ich möchte...

Und was ist eigentlich das? (leere Zeile)
 
Ich kann da zwar munter irgendwas eintragen (nein, die Erhebung ist es nicht  ), aber es erscheint mir doch seltsam, dass diese Eigenschaft ihren Tarnumhang immer an hat.

------------------
Gruß Yvonne
Inoffizielle ADT-Help-Site

Bietet dir jemand eine Lösung an, dann freue dich und sei dankbar - es gibt Leute, die Probleme haben für die es keine Lösungen gibt.

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

MOTOKO
Mitglied
Bauzeichnerin


Sehen Sie sich das Profil von MOTOKO an!   Senden Sie eine Private Message an MOTOKO  Schreiben Sie einen Gästebucheintrag für MOTOKO

Beiträge: 91
Registriert: 13.09.2006

erstellt am: 27. Nov. 2009 08:47    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für charlieBV 10 Unities + Antwort hilfreich


sauswahl.png

 
Helfen kann ich Dir leider nicht, ich habe auch keine Möglichkeit gefunden. Aber meine SChnellauswahl bietet mir mehr oder weniger Möglichkeiten

Yvonne

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

charlieBV
Ehrenmitglied V.I.P. h.c.
Bauzeichnerin



Sehen Sie sich das Profil von charlieBV an!   Senden Sie eine Private Message an charlieBV  Schreiben Sie einen Gästebucheintrag für charlieBV

Beiträge: 9295
Registriert: 28.08.2003

Win 10 Pro

erstellt am: 27. Nov. 2009 08:49    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Hi,

aber lieb von dir, dass du geschaut hast. Ja, ich habe auch noch ein paar Möglichkeiten mehr, sieht man ja am Schieberegler im Eigenschaftenbereich der Schnellauswahl, aber dabei ist eben auch nichts. Aber vielleicht hat ja noch einer eine Idee...

------------------
Gruß Yvonne
Inoffizielle ADT-Help-Site

Bietet dir jemand eine Lösung an, dann freue dich und sei dankbar - es gibt Leute, die Probleme haben für die es keine Lösungen gibt.

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

heiko_hems
Mitglied
Freier Architekt


Sehen Sie sich das Profil von heiko_hems an!   Senden Sie eine Private Message an heiko_hems  Schreiben Sie einen Gästebucheintrag für heiko_hems

Beiträge: 1291
Registriert: 14.01.2005

BuildingDesignSuitePremium 2019
Revit / ACA

erstellt am: 27. Nov. 2009 17:11    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für charlieBV 10 Unities + Antwort hilfreich

Hallo Yvonne,

bei mir (ACA2010) sieht die Schnellauswahl aus wie bei Yvonne, beim Kollegen (ADT2006) finde ich sogar 2 leere Zeilen !! k.A. was da hingehört.

Ich geh' im Fall von Erhebungen immer so vor:
alle Wände isolieren, von der Seite draufgucken und schon siehst man die 'Erhebung-nicht-Null'-Wände...

Andere Auswahlmöglichkeiten kenn' ich leider auch nicht.

SWE

------------------
Gruß
Heiko

"Es gibt kein richtiges Leben im falschen." - Theodor W. Adorno in Minima Moralia, 43
und das hat er gesagt lange bevor es SL, WOW, ETC gab !

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

dr-nikolai
Ehrenmitglied
CAD-Faktotum



Sehen Sie sich das Profil von dr-nikolai an!   Senden Sie eine Private Message an dr-nikolai  Schreiben Sie einen Gästebucheintrag für dr-nikolai

Beiträge: 1785
Registriert: 10.04.2002

erstellt am: 27. Nov. 2009 17:36    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für charlieBV 10 Unities + Antwort hilfreich


MyPropertySetDataTools.zip

 
Hi Yvonne,
ich habe da noch etwas im Hinterkopf. MyPropertySetDataTools konnte das, glaube ich damals. Auf meiner Festplatte habe ich die Routine noch gefunden. Da sie für ADT 2006 ist, kann ich sie erstens nicht testen und dir zweitens nicht versprechen, dass sie unter auch 2005 läuft. Probier es mal aus..

------------------
Gruß, Mario

Erfahrungen macht man immer kurz nachdem man sie gebraucht hätte.

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

tmoehlenhoff
Moderator
Gutzum, CAD-Therapeut und BIM-Priester ;-)




Sehen Sie sich das Profil von tmoehlenhoff an!   Senden Sie eine Private Message an tmoehlenhoff  Schreiben Sie einen Gästebucheintrag für tmoehlenhoff

Beiträge: 2996
Registriert: 14.10.2002

AutoCAD, AutoCAD Architecture, Revit Architecture, Building Design und Honeymoon Suite und das ganze auch gerne mal auf einem Mac

erstellt am: 28. Nov. 2009 11:34    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für charlieBV 10 Unities + Antwort hilfreich

... und wenn das nicht klappt sollte folgendes funktionieren:
Code:

;Sucht alle "schwebenden Wände", also die mit Erhebung <> 0
(defun c:sw( / resultss cnt ss en ed p)
  (setq
    resultss (ssadd)
    cnt 0
  )
  (if (setq ss (ssget '((0 . "AEC_WALL"))))
    (progn
      (repeat (sslength ss)
        (setq
          en (ssname ss cnt)
          ed (entget en)
          p (assoc 10 ed)
          cnt (1+ cnt)
        )
        (if (not (= (last p) 0.0))
          (ssadd en resultss)
         ) 
      )
    )
  )
  (if (> (sslength resultss) 0)
    (sssetfirst resultss resultss)
  )
)

sayonara
Torsten
ACAD-Systemhaus Bremen

------------------
Wenn Teamleiter Teams leiten und Kundenberater Kunden beraten müssten dann nicht Zitronenfalter auch Zitronen falten?

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

charlieBV
Ehrenmitglied V.I.P. h.c.
Bauzeichnerin



Sehen Sie sich das Profil von charlieBV an!   Senden Sie eine Private Message an charlieBV  Schreiben Sie einen Gästebucheintrag für charlieBV

Beiträge: 9295
Registriert: 28.08.2003

Win 10 Pro

erstellt am: 29. Nov. 2009 09:49    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

Hi an alle

Ja, ich habe schon gehört, dass die Anzahl der leeren Zeilen variieren...

@ Mario und Torsten:

Werde ich (aber wahrscheinlich erst gegen Ende) nächster Woche testen. Danke schon mal! Ich gebe Laut, wenn es geht.

------------------
Gruß Yvonne
Inoffizielle ADT-Help-Site

Bietet dir jemand eine Lösung an, dann freue dich und sei dankbar - es gibt Leute, die Probleme haben für die es keine Lösungen gibt.

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

charlieBV
Ehrenmitglied V.I.P. h.c.
Bauzeichnerin



Sehen Sie sich das Profil von charlieBV an!   Senden Sie eine Private Message an charlieBV  Schreiben Sie einen Gästebucheintrag für charlieBV

Beiträge: 9295
Registriert: 28.08.2003

Win 10 Pro

erstellt am: 30. Nov. 2009 09:26    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities

*hält ihre Hand dem Doc mal hin, damit er sie ans Patschehändchen nimmt und ihr sagt, was mit der Datei zu machen ist, ausser sie in einen Support-Pfad zu schmeißen*

@ Torsten,

funktioniert nicht schlecht, außer, dass es mir die Wände nicht markiert, aber genau das wollte ich ja (da ja nicht unbedingt immer alle Wände gleich auf 0 gesetzt werden sollen). Denn das würde ich ja auch über die Sauswahl Alle Wände wählen und dann in den Eigenschaften Höhe=0 eintragen hinbekommen.

Aber ich hoffe noch darauf, dass ich Marios Teil zum Laufen bringe, wer weiß, was das noch verbirgt.

EDIT: OK, es zeigt sie mir an, wenn ich dann noch mal im Zeichenbereich 1-2 mal klicke... Wenn man es weiß, ist es prima.

------------------
Gruß Yvonne
Inoffizielle ADT-Help-Site

Bietet dir jemand eine Lösung an, dann freue dich und sei dankbar - es gibt Leute, die Probleme haben für die es keine Lösungen gibt.

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

dr-nikolai
Ehrenmitglied
CAD-Faktotum



Sehen Sie sich das Profil von dr-nikolai an!   Senden Sie eine Private Message an dr-nikolai  Schreiben Sie einen Gästebucheintrag für dr-nikolai

Beiträge: 1785
Registriert: 10.04.2002

erstellt am: 01. Dez. 2009 15:37    Editieren oder löschen Sie diesen Beitrag!  <-- editieren / zitieren -->   Antwort mit Zitat in Fett Antwort mit kursivem Zitat    Unities abgeben: 1 Unity (wenig hilfreich, aber dennoch)2 Unities3 Unities4 Unities5 Unities6 Unities7 Unities8 Unities9 Unities10 Unities Nur für charlieBV 10 Unities + Antwort hilfreich

Hi Yvonne,
es ist lange her, dass ich das Teil am Laufen hatte. Laden tust du es ja über vbaload und starten über vbarun-wie gehabt. Ab da musst du selbst schauen, da ich keine 2005/6 Version mehr installiert habe.
Viel Glück

------------------
Gruß, Mario

Erfahrungen macht man immer kurz nachdem man sie gebraucht hätte.

Eine Antwort auf diesen Beitrag verfassen (mit Zitat/Zitat des Beitrags) IP

Anzeige.:

Anzeige: (Infos zum Werbeplatz >>)

Darstellung des Themas zum Ausdrucken. Bitte dann die Druckfunktion des Browsers verwenden. | Suche nach Beiträgen

nächster neuerer Beitrag | nächster älterer Beitrag
Antwort erstellen


Diesen Beitrag mit Lesezeichen versehen ... | Nach anderen Beiträgen suchen | CAD.de-Newsletter

Administrative Optionen: Beitrag schliessen | Archivieren/Bewegen | Beitrag melden!

Fragen und Anregungen: Kritik-Forum | Neues aus der Community: Community-Forum

(c)2020 CAD.de | Impressum | Datenschutz